Skip to main content
`Ctrl`+`K`

# TSRK3BS

Third order RK scheme of Bogacki-Shampine with 2nd order embedded method https://doi.org/10.1016/0893-9659(89)90079-7 This method has four stages with the First Same As Last (FSAL) property.

## Options Database Key

- -ts_rk_type 3bs - use type 3bs

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages